2019-07-19 01:50 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006243Spring engineGeneralpublic2019-07-13 12:53
Reportergajop 
Assigned Togajop 
PrioritynormalSeverityblockReproducibilityhave not tried
StatusclosedResolutionno change required 
Product Version 
Target VersionFixed in Version 
Summary0006243: VFS Warning spam: infolog gets filled pretty fast
DescriptionI wanted to try the newest maintenance to see if you've fixed the heightmap issue in the meanwhile, but it seems the latest maintenance build (https://springrts.com/dl/buildbot/default/maintenance/104.0.1-1294-g5a3bf92/linux64/) has some issues with VFS

I've included the reduced version of the infolog in question. The normal one is too big to show (fills at about 3MB/s)
TagsNo tags attached.
Checked infolog.txt for lua ErrorsIrrelevant
Attached Files

-Relationships
+Relationships

-Notes

~0020023

Kloot (developer)

Last edited: 2019-07-11 22:39

View 2 revisions

this was necessary to track down a VFS bug affecting ZK.

the spam will be removed soonish, in the meantime look into caching the contents of customcmds.h.lua in springboard.

~0020024

gajop (developer)

Thanks, I ended up completely removing it as it turns out SB doesn't really need it. Closing since my issue is fixed.
+Notes

-Issue History
Date Modified Username Field Change
2019-07-11 15:29 gajop New Issue
2019-07-11 15:29 gajop File Added: infolog.txt
2019-07-11 22:36 Kloot Note Added: 0020023
2019-07-11 22:39 Kloot Note Edited: 0020023 View Revisions
2019-07-13 12:52 gajop Note Added: 0020024
2019-07-13 12:53 gajop Assigned To => gajop
2019-07-13 12:53 gajop Status new => closed
2019-07-13 12:53 gajop Resolution open => no change required
+Issue History